RoutesMcp serversServerslugCredentialsUser
/mcp-servers/{serverSlug}/credentials/user
Get the user-scoped credentials of the authenticated user for an MCP server. Secret values are not included
AuthorizationBearer <token>
In: header
Path Parameters
serverSlug*string
Length
1 <= lengthResponse Body
application/json
curl -X GET "https://YOUR_ORG_ID.gatana.ai/api/v1/mcp-servers/string/credentials/user"{
"credentials": {
"id": "string",
"tenantId": "string",
"scope": "server",
"userId": "string",
"profileId": "string",
"lastUsedAt": "string",
"authorizedAt": "string",
"type": "oauth",
"createdAt": "string",
"updatedAt": "string",
"serverSlug": "string",
"userEmail": "string",
"userName": "string",
"profileName": "string",
"apikeysPresent": [
"string"
],
"subject": "string",
"email": "string"
}
}